<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Plural_Threats</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@threats@</string>
		<key>threats</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d threat</string>
			<key>other</key>
			<string>%d threats</string>
		</dict>
	</dict>
	<key>Plural_Threats_Found</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@items@</string>
		<key>items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d threat found</string>
			<key>other</key>
			<string>%d threats found</string>
		</dict>
	</dict>
	<key>Plural_Threats_Remain_Suffix</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@items@</string>
		<key>items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>remains</string>
			<key>other</key>
			<string>remain</string>
		</dict>
	</dict>
	<key>ProcessReminder_ScanComplete_Format</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>CleanMyMac has found %#@threats@ for you to remove.</string>
		<key>threats</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d potential threat</string>
			<key>other</key>
			<string>%d potential threats</string>
		</dict>
	</dict>
	<key>ProcessReminder_CleanComplete_Format</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>CleanMyMac has removed %#@threats@ from your Mac.</string>
		<key>threats</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d potential threat</string>
			<key>other</key>
			<string>%d potential threats</string>
		</dict>
	</dict>
</dict>
</plist>
